unrpm(1)

NAME
unrpm - unpack the contents of one or more rpm files

SYNOPSIS
unrpm [-v] [-q] rpm ...

DESCRIPTION
The unrpm tool unpacks one or more rpm files into the current directory. The -v option makes it print the filenames while unpacking, whereas the -q option suppresses any output.

SEE ALSO
rpm2cpio(8),